systemd.target=emergency.target
rd.break

sudo systemctl set-default multi-user.target

dd if=/dev/zero of=/dev/null &

find /etc -type f -size -1000c -exec cp {} /tmp/files/pictures \;

date -d "+90 days" +%F

[root@server1 ~]# cat /etc/sudoers.d/consultants 
%consultants    ALL=(ALL)       ALL

getfacl /data/students
setfacl -m d:g:profs:rx /data/students/

tuned-adm profile balanced 

sudo systemctl edit httpd.service
[httpd]
Restart=always
RestartSec=60s

man journald.conf
mkdir /var/log/journal

[root@server1 ~]# vim /etc/rsyslog.d/auth-errors.conf
authpriv.alert          /var/log/auth-errors

logger -p authpriv.alert "TEST MESSAGE"

cat /etc/logrotate.d/samba
vi /etc/logrotate.d/error
/var/log/error {
        montly
        rotate 12
        create
}

sysctl -a | grep forward
vi /etc/sysctl.conf - net.ipv4.ip_forward = 1

getenforce
vi /etc/sysconfig/selinux
semanage fcontext -l - типы контекста
semanage port -l - разрешённые порты
restorecon -vR /var/www/html/ - восстановить контекст
semanage fcontext -a -t httpd_sys_content_t '/webserver(/.*)?' - назначить контекст
less /var/log/messages - поиском найти /sealert
getsebool -a | grep home
setsebool -P httpd_enable_homedirs on
grep 'type=AVC' /var/log/audit/audit.log

firewall-cmd --list-all
firewall-cmd --add-service http
firewall-cmd --add-service http --permanent
firewall-cmd --add-port=8080/tcp
firewall-cmd --add-port=8080/tcp --permanent

rpm -qa - установленные пакеты
rpm -qd - документация
rpm -qc - конфиги

/etc/yum.repos.d/

[rht-updates]
name=rht updates
baseurl=http://content.example.com/rhel8.2/x86_64/rhcsa-practice/errata
enabled=1
gpgcheck=0

yum module list
sudo yum module install python36:3.6/common

sudo yum module remove python36
sudo yum module reset python36

parted /dev/sdb mklabel gpt mkpart backup xfs 2048s 2GiB

yum install -y stratisd stratis-cli
systemctl enable --now stratisd

x-systemd.requires=stratisd.service
x-systemd.requires=vdo.service

vdo create --name labvdo --device /dev/sdd --vdoLogicalSize 50G
mkfs.xfs -K /dev/mapper/labvdo

stratis filesystem create labpool labfs

cat /etc/crontab

showmount -e server2

yum install -y autofs
systemctl enable --now autofs

sudo vim /etc/auto.master.d/demo.autofs
/shares    /etc/auto.demo

sudo vim /etc/auto.demo
work    -rw,sync    serverb:/shares/work
*          -rw,sync    serverb:/shares/&

nmcli connection add con-name lab type ethernet ipv4.method manual ipv4.address 192.168.10.110/24 ipv4.gateway 192.168.10.9 ipv4.dns 192.168.10.9 autoconnect yes
nmcli connection up lab
